[translations]
ASUS Utility =	ASUS Utility 
Status =	Estado 
Available Version =	Versión disponible 
Installed Version =	Versión instalada 
Size =	Tamaño 
Previous =	Anterior 
Next =	Siguiente 
Exit =	Salir 
Yes =	Sí 
No =	No 
Install =	Instalar 
Uninstall =	Desinstalar 
Installing... =	Instalando... 
Uninstalling... =	Desinstalando... 
Uninstalling... AI Suite II Control Panel =	Desinstalando... Panel de control de AI Suite II 
Control Panel =	Panel de control 
(This may take a few minutes.) =	(Esto puede tardar varios minutos.) 
Browse =	Examinar 
Select all =	Seleccionar todo 
Deselect all =	Anular selección 
Thank you for using ASUS AI Suite II installation wizard. =	Gracias por usar el asistente para instalación de ASUS AI Suite II. 
Press "Next" to continue or "Exit" to close the installation wizard. =	Haga clic en "Siguiente" para continuar o en "Salir" para cerrar el   asistente para instalación. 
Welcome =	Bienvenido 
It will close the AI Suite II installation wizard. Are you sure you want to continue? =	El asistente para instalación de AI Suite II se cerrará. ¿Está seguro de que desea continuar? 
The system needs to reboot to complete the AI Suite II installation. Click "Yes" to reboot or "No" to cancel. =	Es necesario reiniciar el sistema para finalizar la instalación de AI Suite II. Haga clic en "Sí" para reiniciar o en "No" para cancelar. 
The system needs to reboot to complete the AI Suite II uninstallation. Click "Yes" to reboot or "No" to cancel. =	Es necesario reiniciar el sistema para finalizar la desinstalación de AI Suite II. Haga clic en "Sí" para reiniciar o en "No" para cancelar. 
Select Directory : =	Seleccione un directorio : 
Select applications : =	Seleccione aplicaciones : 
Add Applications =	Agregar aplicaciones 
Remove Applications =	Quitar aplicaciones 
Destination Folder : =	Carpeta de destino : 
Space Required : =	Espacio requerido: 
Free Space : =	Espacio libre: 
Setup status =	Estado de configuración 
Cancel =	Cancelar 
Finished =	Finalizado 
Close =	Cerrar 
Setup is finished. =	La configuración ha finalizado. 
Not existed =	No existe 
Ready =	Preparado 
The setup is completed but you have not selected any items to install. =	La configuración ha finalizado, pero no ha seleccionado ningún elemento para instalar. 
AI Suite II has been removed successfully. =	AI Suite II se quitó correctamente. 
AI Suite II has been installed / modified successfully. =	AI Suite II se instaló/modificó correctamente. 
The system needs to reboot to complete the AI Suite II installation. =	Es necesario reiniciar el sistema para finalizar la instalación de AI Suite II. 
Please select items to install, =	Seleccione los elementos que desee instalar,
then click "Install". = y haga clic en "Instalar". 
Please select items to uninstall,  =	Seleccione los elementos que desee desinstalar,
then click "Uninstall". = y haga clic en "Desinstalar". 
None =	Ninguno 
Detects any necessary update for AI Suite II. Press "Yes" to update or "No" to modify later. =	Permite detectar las actualizaciones necesarias para AI Suite II. Haga clic en "Sí" para actualizar o en "No" para modificar más tarde. 
Updating... please wait =	Actualizando... Espere, por favor 
Finishing the last refresh... please wait... =	Finalizando la última actualización... Espere, por favor... 
(It will close the AI Suite II application.) =	(La aplicación AI Suite II se cerrará.) 
Outdated =	Obsoleto 

System needs to reboot for using the application. Do you want to reboot now? = 	El sistema necesita reiniciarse para utilizar la aplicación. ¿Desea reiniciarlo ahora?

